Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00878 Graphics Minor Have not tried Feb 6, 2008, 08:48 Sep 6, 2015, 14:11
Tester M.A.S.H. View Status Public Platform
Assigned To Luca Elia Resolution Fixed OS
Status [?] Resolved Driver suna8.cpp
Version 0.57 Fixed in Version 0.166 Build
Summary 00878: rranger: A piece of the yellow box on the map screen after the game start is over the CREDIT text.
Description A piece of the yellow box on the map screen after the game start is also over the CREDIT text.
Steps To Reproduce
Additional Information
Flags Verified with Original
Regression Version 0.37b15
Affected Sets / Systems rranger
Attached Files
png file icon rranger057gre.png (2,541 bytes) Feb 14, 2008, 17:34
png file icon rranger_real_glitch.png (156,307 bytes) Sep 6, 2015, 14:11 Uploaded by Luca Elia
Similar, brief glitch present in real video (and in MAME), therefore not a bug
Luca Elia
Relationships
There are no relationsihp linked to this issue.
Notes
1
User avatar
No.12002
Luca Elia
Developer
Sep 6, 2015, 14:09
Fixed on commit:

https://github.com/mamedev/mame/commit/17d52442efe5bba5343b59043f5d9780c331a554

based on this video:

http://www.nicovideo.jp/watch/sm15788808